@import "global";

.content_wrapper_change_password {
	width: 100%;
	margin: 30px 0 0 0;
	border-bottom: 1px solid $light-blue-grey;
	border-radius: 8px;
	background-color: #ffffff;
	box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
	padding: 30px 0 0 0;
	.change_password_container {
		width: 100%;
		height: 100px;
		border-bottom: solid 1px $light-blue-grey;
	}
	.change_password_wrapper {
		width: 240px;
		height: auto;
		margin: auto;
		padding: 0 0 10px 0;
	}
}

.content_wrapper_general_settings {
	width: 900px;
	margin: 20px 0 0 0;
	border-bottom: 1px solid #d9dfeb;
	border-radius: 8px;
	background-color: #fff;
	box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
	padding: 20px 30px 30px 30px;
}
.covid-19-heading-text {
	font-family: Ek Mukta;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	line-height: 42px;
	color: #273859;
}
.test-provider-div {
	display: flex;
	flex-direction: column;
}
.test-provider-label {
	font-family: Mulish;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #8493AE;
}
.add-sampling-btn {
	background: linear-gradient(135deg, #CC4D74 0%, #F92969 100%);
	box-shadow: 0px 1px 4px rgba(190, 60, 100, 0.5);
	border-radius: 44px;
}
.test-provider-select {
	background: #FFFFFF;
	border: 1px solid #D9DFEB;
	box-sizing: border-box;
	border-radius: 4px;
	width: 27%;
    height: 48px;

}
.covid-19-heading-div {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.test-status-td {
	font-family: Mulish;
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	color: #00B192;
	padding-left: 40px;
}
.test-action-td {
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	text-decoration-line: underline;
	color: #CD1460;
	padding-left: 40px;
}
.test-th {
	font-family: Mulish;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
	color: #8493AE;
	padding: 7px;
	padding: 7px 40px;
}
.test-td {
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	align-items: center;
	color: #111111;
	padding: 7px;
	padding: 7px 40px;;
}
.test-table {
	display: flex;
	// justify-content: center;
	margin-top: 4%;
}
.sampling-price-header {
	font-family: Ek Mukta;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 33px;
	color: #273859;
}
.add-sampling-price-popup {
	padding: 20px 27px;
}
.test-type-div {
	width: 60%;
    height: 40px;
}
.charge-div {
	margin-top: 15px;
}
.test-add-button {
	display: flex;
	justify-content: space-between;
	margin-top: 25px;
	align-items: center;
}
.test-close-button {
	font-family: Mulish;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #8493AE;
	border-bottom: 2px solid #8493AE;
}
.normal-msg {
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #8493AE;
}

.test-active, .test-inactive {
	font-size: 26px;
	cursor: pointer;
}

i.test-active {
	color: linear-gradient(135deg, #CC4D74 0%, #F92969 100%);
}

i.test-inactive {
	color: #8493AE;
}
.row-div {
	display: flex;
    flex-direction: row;
}
.margin-toggle-label {
	margin-right: 3%;
    margin-bottom: 0px;
    margin-top: 4px;
}
@media (max-width: 575px) {
	.content_wrapper_general_settings {
		width: 411px;
	}
}

.notification_wrapper {
	margin-top: 30px;
	background-color: #f52d6a;
	// background-color: blue;
	min-height: 300px;
	width: 100%;
	border-radius: 8px;
	background-color: #ffffff;
	box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
	padding: 30px;
	.notication-title {
		font-family: Mukta;
		font-size: 24px;
		font-weight: bold;
		text-align: left;
		color: $dark-grey-blue;
	}
	.notif-group-item {
		width: 100%;
		min-height: 100px;
		p.sub_title {
			font-family: Mukta;
			font-size: 16px;
			font-weight: bold;
			text-align: left;
			color: #273859;
			color: $dark-grey-blue;
		}
	}
}
.container-checkbox input:checked ~ .checkmark:after {
	display: block;
}
.container-checkbox input:checked ~ .checkmark {
	background-color: #f52d6a;
	// background-color: #0c32d5;
}
// .container-checkbox:hover input ~ .checkmark{
// 	background-color: #ccc;
// }
.input_labels {
	font-family: "Muli";
	color: #8493ae;
	font-size: 14px;
	font-weight: 700;
}
.instruction-title {
	@extend .input_labels;
	font-weight: 400;
	color: #273859;
}

.line {
	position: absolute;
	left: 0%;
}

.drop-down {
	font-weight: 400;
	cursor: pointer;
	padding: auto;
	border: 1px solid #ced4da;
	width: 220px;
	height: 48px;
}

.email-toggle-selector {
	width: 36px;
	height: 20px;
	border-radius: 10px;
	&.on {
		background-image: linear-gradient(119deg, #cc4d74, #90002c 100%);
	}
	&.off {
		background: #d9dfeb;
	}
	padding: 2px;
	cursor: pointer;
	.toggle-icon {
		width: 16px;
		height: 16px;
		background-color: #ffffff;
		border-radius: 10px;
		// margin: 2px 0 0 2px;
	}
}

@media (max-width: 400px) {
	.biomark-modal .modal_container {
		width: 350px;
	}
}

.form-height {
	height: 430px;
	@media (max-width: 575px) {
		height: 89%;
	}
}

.save-button {
	margin-bottom: 0px;
	@media (max-width: 575px) {
		margin-bottom: 70px;
		margin-left: 25%;
	}
}

.password-error {
	width: 280px;
}

.setting-drop-down {
	width: 220px;
	height: auto;
	background: #fff;
	box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
	position: absolute;
	left: 0;
	z-index: 10;
	border: 1px solid #eee;
	border-radius: 3px;
}
.light-border-top {
	border-top: 1px solid #d9dfeb;
	width: 190px;
	margin-left: 12px;
}
.container-checkbox {
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 12px;
	cursor: pointer;
	font-family: Muli;
	font-size: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	input.bio-checkbox {
		position: absolute;
		opacity: 0;
		cursor: pointer;
	}
	.checkmark {
		position: absolute;
		top: 0;
		left: 0;
		height: 20px;
		width: 20px;
		background-color: #ddd;
	}
	.checkmark:after {
		content: "";
		position: absolute;
		display: none;
	}
	.checkmark:after {
		left: 7px;
		top: 1px;
		width: 6px;
		height: 15px;
		border: solid white;
		border-width: 0 3px 3px 0;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}

.tooltip {
	position: relative;
	display: inline-block;
	opacity: 1;
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: 300px;
	text-align: center;
	border-radius: 6px;
	background-color: white;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
	top: -5px;
	left: 102%;
	margin-top: -77px;
	padding: 10px;
	@media (max-width: 575px) {
		left: 100%;
		margin-left: -282px;
		height: 156px;
		margin-top: 61px;
	}
}

.tooltip .tooltiptext::after {
	content: "";
	border-bottom: 1px solid rgb(177, 177, 177);
	border-right: 1px solid rgb(177, 177, 177);
	background-color: white;
	position: absolute;
	right: 100%;
	top: 50%;
	margin-top: 10px;
	margin-right: -4px;
	width: 10px;
	height: 10px;
	transform: rotate(130deg);
	@media (max-width: 575px) {
		top: -17px;
		left: 138px;
		transform: rotate(226deg);
	}
}
.tooltip:hover .tooltiptext {
	visibility: visible;
}
.password-strength {
	margin-top: 6px;
	margin-bottom: 6px;
	border-radius: .25rem;
	padding-top: 6px;
	padding-bottom: 6px;
}
.password-title{
	@extend .labelnormalmedium;
	font-size: 14px;
	font-weight: 700;
}